# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Michele Calgaro <michele.calgaro@yahoo.it>, 2021.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-06-28 10:45+0200\n"
"PO-Revision-Date: 2021-08-27 12:46+0000\n"
"Last-Translator: Michele Calgaro <michele.calgaro@yahoo.it>\n"
"Language-Team: Italian <https://mirror.git.trinitydesktop.org/weblate/"
"projects/applications/kdiff3-desktop-files/it/>\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 4.8\n"

#. Name
#: kdiff3plugin/kdiff3_plugin.desktop:4
msgid "Compare/Merge Files/Directories"
msgstr "Confronta/Unisci File/Directory"

#. Name
#: kdiff3plugin/kdiff3plugin.desktop:4
msgid "Compare/Merge Files/Directories with KDiff3"
msgstr "Confronta/Unisci File/Directory con KDiff3"

#. Name
#: src/kdiff3.desktop:3
msgid "KDiff3"
msgstr "KDiff3"

#. GenericName
#: src/kdiff3.desktop:5
msgid "Diff/Patch Frontend"
msgstr "Interfaccia per diff/patch"

#. Comment
#: src/kdiff3.desktop:7
msgid "A File And Directory Comparison And Merge Tool"
msgstr "Uno strumento di confronto e unione di file e directory"

#. Name
#: src/kdiff3part.desktop:3
msgid "KDiff3Part"
msgstr "KDiff3Part"
